=== debian/changelog ===
gdal-grass (2.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop gdal-3.12.patch, included upstream.
  * Rename source & binary package to not conflict with old packages.
    Drop epoch used for old packages.
  * Add copyright for debian/*.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Oct 2025 15:59:09 +0100

libgdal-grass (1:1.0.4-2) unstable; urgency=medium

  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Add upstream patch to fix FTBFS with GDAL 3.12.0.
    (closes: #1118730)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Oct 2025 11:50:27 +0200

libgdal-grass (1:1.0.4-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:55:03 +0200

libgdal-grass (1:1.0.4-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jun 2025 15:10:16 +0200

libgdal-grass (1:1.0.4~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.2, no changes.
  * Make autopkgtest script more verbose.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jun 2025 21:25:27 +0200

libgdal-grass (1:1.0.3-2) unstable; urgency=medium

  * Update packaging for GRASS 8.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Feb 2025 18:27:10 +0100

libgdal-grass (1:1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Feb 2025 16:00:29 +0100

libgdal-grass (1:1.0.3~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop rpath.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2025 14:59:17 +0100

libgdal-grass (1:1.0.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Switch to CMake buildsystem.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Dec 2024 13:55:38 +0100

libgdal-grass (1:1.0.2-8) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Update packaging for GRASS 8.4.0.
  * Update watch file to also match pre-releases.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Aug 2024 10:42:07 +0200

libgdal-grass (1:1.0.2-7) unstable; urgency=medium

  * Replace pkg-config build dependency with pkgconf.
  * Update packaging for GRASS 8.3.2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Mar 2024 07:59:17 +0100

libgdal-grass (1:1.0.2-6) unstable; urgency=medium

  * Ignore ogrinfo failure on 32 bit architectures,
    instead of limiting autopkgtest architectures.
  * Update packaging for GRASS 8.3.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Oct 2023 21:47:36 +0200

libgdal-grass (1:1.0.2-5) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Drop grass build dependency.
  * Update packaging for GRASS 8.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Jun 2023 06:14:48 +0200

libgdal-grass (1:1.0.2-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes.
  * Update packaging for GRASS 8.2.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jan 2023 07:48:53 +0100

libgdal-grass (1:1.0.2-3) unstable; urgency=medium

  * Add Rules-Requires-Root to control file.
  * Update README.source for GRASS version check changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 11:53:10 +0100

libgdal-grass (1:1.0.2-2) unstable; urgency=medium

  * Catch wget & tar errors in autopkgtest.
  * Limit autopkgtest to 64bit architectures.
    See: https://github.com/OSGeo/grass/issues/2631

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 18:10:07 +0100

libgdal-grass (1:1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop pr13-Add-support-for-GDAL-3.6.0.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 12:17:52 +0100

libgdal-grass (1:1.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add autopkgtest to catch GDAL/GRASS version errors.
  * Enable Salsa CI.
  * Add upstream patch to fix FTBFS with GDAL 3.6.0.
    (closes: #1023506)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 09:01:16 +0100

libgdal-grass (1:1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * Add docs file to install Markdown documentation.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jun 2022 15:11:07 +0200

libgdal-grass (1:1.0.0-2) unstable; urgency=medium

  * Add patch to fix undefined symbol issues.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jun 2022 21:34:48 +0200

libgdal-grass (1:1.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2022 08:11:50 +0200

libgdal-grass (1:1.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
    - Use epoch to deal with versioning separate from gdal.
  * Remove VERSION check.
  * Add upstream metadata.
  * Update watch file to use GitHub tags.
  * Use Multi-Arch path for gdalplugins with GDAL 3.5.0.
  * Drop rpath patch, fixed upstream.
  * Drop obsolete dirs file.
  * Drop obsolete dh_autoreconf overrides.
  * Add patch to support DESTDIR, drop obsolete dh_auto_install override.
  * Add patch to not remove -g from C{,XX}FLAGS.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 May 2022 11:22:30 +0200

libgdal-grass (3.4.3-3) unstable; urgency=medium

  * Update packaging for GRASS 8.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Jun 2022 12:58:26 +0200

libgdal-grass (3.4.3-2) unstable; urgency=medium

  * Update packaging for GRASS 8.0.2.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 May 2022 16:59:05 +0200

libgdal-grass (3.4.3-1) unstable; urgency=medium

  * New upstream release.

