## gdal-grass 2.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 set(CPACK_PACKAGE_VERSION_MAJOR "2")
 set(CPACK_PACKAGE_VERSION_MINOR "0")
 set(CPACK_PACKAGE_VERSION_PATCH "0")
-set(VERSION_SUFFIX "rc1")
+set(VERSION_SUFFIX "")
 set(COMPLETE_VERSION
     ${CPACK_PACKAGE_VERSION_MAJOR}.${CPACK_PACKAGE_VERSION_MINOR}.${CPACK_PACKAGE_VERSION_PATCH}
 )
