=== debian/changelog ===
gdal-grass (2.0.0-2build1) resolute; urgency=medium

  * No-change rebuild for grass842.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 18 Dec 2025 16:34:14 +0000

gdal-grass (2.0.0-2) unstable; urgency=medium

  * Drop autopkgtest, it hinders testing migration during gdal transitions.
  * Update packaging for GRASS 8.4.2.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Nov 2025 06:23:44 +0100

gdal-grass (2.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Nov 2025 14:11:33 +0100

gdal-grass (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Nov 2025 14:26:42 +0100
