=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 13),
-               grass-dev (>= 8.4.1),
+               grass-dev (>= 8.4.2),
                libgdal-dev (>= 3.5.0),
                libpq-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: https://github.com/OSGeo/gdal-grass
 
 Package: libgdal-plugin-grass
